/* Class = "NSButtonCell"; title = "System Proxy"; ObjectID = "3w2-dL-XCH"; */
"3w2-dL-XCH.title" = "系統代理";

/* Class = "NSButtonCell"; title = "Diagnostics"; ObjectID = "5JX-ge-NOz"; */
"5JX-ge-NOz.title" = "網路診斷";

/* Class = "NSMenuItem"; title = "Copy Shell Export Command"; ObjectID = "5z2-gG-ulm"; */
"5z2-gG-ulm.title" = "複製終端代理指令";

/* Class = "NSMenuItem"; title = "Latest 5 Minutes"; ObjectID = "aQs-l4-hyM"; */
"aQs-l4-hyM.title" = "最近 5 分鐘";

/* Class = "NSTextFieldCell"; title = "0 B"; ObjectID = "bdM-zt-vcr"; */
"bdM-zt-vcr.title" = "0 B";

/* Class = "NSTextFieldCell"; title = "Download"; ObjectID = "bIg-yx-L4l"; */
"bIg-yx-L4l.title" = "下載";

/* Class = "NSTextFieldCell"; title = "Activity"; ObjectID = "bL5-zq-FJr"; */
"bL5-zq-FJr.title" = "活動";

/* Class = "NSMenuItem"; title = "Turn on Enhanced Mode"; ObjectID = "cfu-7a-Xmg"; */
"cfu-7a-Xmg.title" = "啟動增強模式";

/* Class = "NSTextFieldCell"; title = "Download"; ObjectID = "Dep-r9-LTv"; */
"Dep-r9-LTv.title" = "下載圖形";

/* Class = "NSTextFieldCell"; title = "Upload"; ObjectID = "Dj5-Nu-ShE"; */
"Dj5-Nu-ShE.title" = "上傳";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "dka-d5-8yg"; */
"dka-d5-8yg.title" = "0";

/* Class = "NSTextFieldCell"; title = "Real-time Graph"; ObjectID = "emT-lE-SNz"; */
"emT-lE-SNz.title" = "即時頻寬";

/* Class = "NSTextFieldCell"; title = "Upload"; ObjectID = "euh-VB-J19"; */
"euh-VB-J19.title" = "上傳圖形";

/* Class = "NSButtonCell"; title = "Today"; ObjectID = "gdb-Qi-NmB"; */
"gdb-Qi-NmB.title" = "今天";

/* Class = "NSMenuItem"; title = "Latest 60 Minutes"; ObjectID = "GrW-EN-4Wa"; */
"GrW-EN-4Wa.title" = "最近 60 分鐘";

/* Class = "NSMenuItem"; title = "Since Launch"; ObjectID = "hXv-md-alc"; */
"hXv-md-alc.title" = "啟動後";

/* Class = "NSTextFieldCell"; title = "No Events"; ObjectID = "j14-Xw-OFk"; */
"j14-Xw-OFk.title" = "無事件";

/* Class = "NSMenuItem"; title = "Latest 15 Minutes"; ObjectID = "Jd9-oY-1S0"; */
"Jd9-oY-1S0.title" = "最近 15 分鐘";

/* Class = "NSButtonCell"; title = "Enhanced Mode"; ObjectID = "Mga-aN-Rh2"; */
"Mga-aN-Rh2.title" = "增強模式";

/* Class = "NSTextFieldCell"; title = "0 B/s"; ObjectID = "OUV-y7-0za"; */
"OUV-y7-0za.title" = "0 B/s";

/* Class = "NSMenuItem"; title = "Setup Guide..."; ObjectID = "PSA-rp-dkT"; */
"PSA-rp-dkT.title" = "配置嚮導…";

/* Class = "NSTextFieldCell"; title = "Active Connections"; ObjectID = "PXE-dg-EkF"; */
"PXE-dg-EkF.title" = "活動連接";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "pZy-Qh-dHb"; */
"pZy-Qh-dHb.title" = "今天";

/* Class = "NSMenuItem"; title = "Copy Shell Export Command with External IP"; ObjectID = "Sea-dN-yqM"; */
"Sea-dN-yqM.title" = "複製終端代理指令（外部 IP）";

/* Class = "NSTextFieldCell"; title = "Total"; ObjectID = "TcB-9W-g3Z"; */
"TcB-9W-g3Z.title" = "總計";

/* Class = "NSTextFieldCell"; title = "0 B/s"; ObjectID = "u6K-D8-xZH"; */
"u6K-D8-xZH.title" = "0 B/s";

/* Class = "NSButtonCell"; title = "Test Latency"; ObjectID = "vGC-iC-idk"; */
"vGC-iC-idk.title" = "延遲測試";

/* Class = "NSMenuItem"; title = "Setup Guide..."; ObjectID = "yGz-ID-Nhb"; */
"yGz-ID-Nhb.title" = "配置嚮導…";

/* Class = "NSMenuItem"; title = "Set as System Proxy"; ObjectID = "Z1N-mD-cbh"; */
"Z1N-mD-cbh.title" = "設定為系統代理";

/* Class = "NSTextFieldCell"; title = "Events"; ObjectID = "Z5d-6T-qI5"; */
"Z5d-6T-qI5.title" = "事件";

